local lua_helper = celeste.Mod.LuaCutscenes.LuaHelper
local monocle = require("#monocle")

function onTalk()
    disableMovement()
    player.ForceCameraUpdate = true
    say("Spooooky_SlipperiestNook_PrintedPeachNote")
    enableMovement()
end

function onEnd(room, wasSkipped)
    setFlag("PrintedPeachNote", true)
    enableMovement()
end